body
	{
    position: relative;
	}

html,body {
     width: 100%;
     overflow-x: hidden;
  }

h1,h2,h3,h4 {
  letter-spacing: 0px;
}
section1, article1 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.nav-push {
	margin-top: -55px;
	padding-top: 55px;
}

@media(min-width:768px) {
	.nav-push {
		margin-top: -70px;
		padding-top: 70px;
	}
}
/* Equal Height Columns */
.row {
    overflow: hidden; 
}
.row.overflow {
	overflow: visible;
}
.row.no-overflow {
	overflow: hidden;
}

.main-content { /* No article white line fix */
	margin-top: -1px;
}

[class*="full-height"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

/* Headings */
.h1,.h2,.h3,.h4,.h5,.h6,
h1,h2,h3,h4,h5,h6{
	font-family:inherit;
	line-height:1.1;
	color:inherit;
}
.h1 .small,.h1 small,
.h2 .small,.h2 small,
.h3 .small,.h3 small,
.h4 .small,.h4 small,
.h5 .small,.h5 small,
.h6 .small,.h6 small,
h1 .small,h1 small,
h2 .small,h2 small,
h3 .small,h3 small,
h4 .small,h4 small,
h5 .small,h5 small,
h6 .small,h6 small{
	line-height:1;
	opacity: 0.6;
}
.h1,.h2,.h3,h1,h2,h3{
	margin-top:20px;
	margin-bottom:10px
}
.h1 .small,.h1 small,
.h2 .small,.h2 small,
.h3 .small,.h3 small,
h1 .small,h1 small,
h2 .small,h2 small,
h3 .small,h3 small{
	font-size:60%
}
.h4,.h5,.h6,h4,h5,h6{
	margin-top:10px;
	margin-bottom:10px
}
.h4 .small,.h4 small,
.h5 .small,.h5 small,
.h6 .small,.h6 small,
h4 .small,h4 small,
h5 .small,h5 small,
h6 .small,h6 small{
	font-size:70%
}

.h1,h1{font-size:36px}
.h2,h2{font-size:30px}
.h3,h3{font-size:24px}
.h4,h4{font-size:18px}
.h5,h5{font-size:14px}
.h6,h6{font-size:12px}


/* Section Padding */
.padded-xl {padding-top: 120px; padding-bottom: 120px;}
.padded-lg {padding-top: 100px; padding-bottom: 100px;}
.padded-md {padding-top: 80px; padding-bottom: 80px;}
.padded-sm {padding-top: 60px; padding-bottom: 60px;}
.padded-xs {padding-top: 40px; padding-bottom: 40px;}

/* Module Padding */
.mod-pad-xl {padding: 120px;}
.mod-pad-lg {padding: 100px;}
.mod-pad-md {padding: 80px;}
.mod-pad-sm {padding: 60px;}

/* Section Spacing */
.spacer-xl {margin: 120px 0px;}
.spacer-lg {margin: 100px 0px;}
.spacer-md {margin: 80px 0px;}
.spacer-sm {margin: 60px 0px;}
.spacer-xs {margin: 40px 0px;}

/* Module Spacing */
.mod-shift-xl {margin: 120px;}
.mod-shift-lg {margin: 100px;}
.mod-shift-md {margin: 80px;}
.mod-shift-sm {margin: 60px;}
.mod-shift-xs {margin: 40px;}




/* Added Padding */
.custom {}
.blocks .custom,
.no-pad .custom {padding-bottom: 0px;}

@media (max-width:1199px) {
	.padded-xl {padding-top: 110px; padding-bottom: 110px;}
	.padded-lg {padding-top: 90px; padding-bottom: 90px;}
	.padded-md {padding-top: 70px; padding-bottom: 70px;}
	.padded-sm {padding-top: 50px; padding-bottom: 50px;}
	.padded-xs {padding-top: 30px; padding-bottom: 30px;}
	.mod-pad-xl {padding: 70px;}
	.mod-pad-lg {padding: 60px;}
	.mod-pad-md {padding: 50px;}
	.mod-pad-sm {padding: 40px;}
	
	.spacer-xl {margin: 110px 0px;}
	.spacer-lg {margin: 90px 0px;}
	.spacer-md {margin: 70px 0px;}
	.spacer-sm {margin: 50px 0px;}
	.spacer-xs {margin: 30px 0px;}
	.mod-shift-xl {margin: 90px;}
	.mod-shift-lg {margin: 70px;}
	.mod-shift-md {margin: 50px;}
	.mod-shift-sm {margin: 30px;}
	.mod-shift-xs {margin: 10px;}
}

@media (max-width:980px) {
	.padded-xl {padding-top: 100px; padding-bottom: 100px;}
	.padded-lg {padding-top: 80px; padding-bottom: 80px;}
	.padded-md {padding-top: 60px; padding-bottom: 60px;}
	.padded-sm {padding-top: 40px; padding-bottom: 40px;}
	.padded-xs {padding-top: 20px; padding-bottom: 20px;}
	.mod-pad-xl {padding: 60px;}
	.mod-pad-lg {padding: 50px;}
	.mod-pad-md {padding: 40px;}
	.mod-pad-sm {padding: 30px;}
	
	.spacer-xl {margin: 100px 0px;}
	.spacer-lg {margin: 80px 0px;}
	.spacer-md {margin: 60px 0px;}
	.spacer-sm {margin: 40px 0px;}
	.spacer-xs {margin: 20px 0px;}
	.mod-shift-xl {margin: 100px;}
	.mod-shift-lg {margin: 80px;}
	.mod-shift-md {margin: 60px;}
	.mod-shift-sm {margin: 40px;}
	.mod-shift-xs {margin: 20px;}
	
	.h1,h1{font-size:34px}
	.h2,h2{font-size:28px}
	.h3,h3{font-size:22px}
	.h4,h4{font-size:16px}
	.h5,h5{font-size:12px}
	.h6,h6{font-size:10px}
}

@media (max-width:768px) {
	.padded-xl {padding-top: 90px; padding-bottom: 90px;}
	.padded-lg {padding-top: 70px; padding-bottom: 70px;}
	.padded-md {padding-top: 50px; padding-bottom: 50px;}
	.padded-sm {padding-top: 30px; padding-bottom: 30px;}
	.padded-xs {padding-top: 15px; padding-bottom: 15px;}
	.mod-pad-xl {padding: 50px;}
	.mod-pad-lg {padding: 40px;}
	.mod-pad-md {padding: 30px;}
	.mod-pad-sm {padding: 20px;}
	
	.spacer-xl {margin: 90px 0px;}
	.spacer-lg {margin: 70px 0px;}
	.spacer-md {margin: 50px 0px;}
	.spacer-sm {margin: 30px 0px;}
	.spacer-xs {margin: 15px 0px;}
	.mod-shift-xl {margin: 90px;}
	.mod-shift-lg {margin: 70px;}
	.mod-shift-md {margin: 50px;}
	.mod-shift-sm {margin: 30px;}
	.mod-shift-xs {margin: 10px;}
	
	.h1,h1{font-size:32px}
	.h2,h2{font-size:26px}
	.h3,h3{font-size:20px}
	.h4,h4{font-size:14px}
	.h5,h5{font-size:10px}
	.h6,h6{font-size:8px}
}

@media (max-width:480px) {
	.padded-xl {padding-top: 90px; padding-bottom: 90px;}
	.padded-lg {padding-top: 70px; padding-bottom: 70px;}
	.padded-md {padding-top: 50px; padding-bottom: 50px;}
	.padded-sm {padding-top: 30px; padding-bottom: 30px;}
	.padded-xs {padding-top: 10px; padding-bottom: 10px;}
	.mod-pad-xl {padding: 50px;}
	.mod-pad-lg {padding: 40px;}
	.mod-pad-md {padding: 30px;}
	.mod-pad-sm {padding: 20px;}
	
	.spacer-xl {margin: 90px 0px;}
	.spacer-lg {margin: 70px 0px;}
	.spacer-md {margin: 50px 0px;}
	.spacer-sm {margin: 30px 0px;}
	.spacer-xs {margin: 10px 0px;}
	.mod-shift-xl {margin: 90px;}
	.mod-shift-lg {margin: 70px;}
	.mod-shift-md {margin: 50px;}
	.mod-shift-sm {margin: 30px;}
	.mod-shift-xs {margin: 10px;}
	
	.h1,h1{font-size:30px}
	.h2,h2{font-size:24px}
	.h3,h3{font-size:18px}
	.h4,h4{font-size:12px}
	.h5,h5{font-size:8px}
	.h6,h6{font-size:6px}
}


.page-header {
	border: 0px none;
	text-transform: uppercase;
}
.heading {
  font-size: 20px;
  text-transform: uppercase;
}
.subheading {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 60px;
  text-transform: uppercase;
}
.bold {
  font-weight: bold;
}
.nowrap {
    white-space: nowrap;
}
p {
  letter-spacing: 0px;
  line-height: 28px;
}
.custom p {
	margin: 0px;
}
.custom .btn {
	margin-bottom: 0px;
}

a {
  outline: none !important;
}

hr {
  width: 92%;
}

.padfix {
	display: none;
}

.big-heading {
    font-size: 48px;
    margin-bottom: 40px;
}
.medium-heading {
    font-size: 40px;
    margin-bottom: 40px;
}
.small-heading {
    font-size: 30px;
    margin-bottom: 30px;
}
.section-title {
  text-align: center;
  padding-bottom: 32px;
}
.mod-title {
	margin-top: 10px;
	margin-bottom: 30px;
}
.underline {
	display: inline-block;
	width: auto;
	border-bottom: 5px solid;
	padding: 10px 0px;
}
.medium-icon {
  font-size: 32px !important;
}



/* Article Typeography */
.item-page .item-body p {
	margin-bottom: 15px;
}
.item-image {
    border-radius: 0px;
    overflow: hidden;
    border-bottom: 7px solid green;
    box-shadow: 0px 20px 22px -10px rgba(0,0,0,0.3);
    margin-bottom: 60px;
}
.item-page .item-image img {width: 100%;}
.item-page .item-body h1 {margin: 60px 0px 20px;}
.item-page .item-body h2 {margin: 50px 0px 20px;}
.item-page .item-body h3 {margin: 45px 0px 20px;}
.item-page .item-body h4 {margin: 40px 0px 20px;}
.item-page .item-body h5 {margin: 35px 0px 20px;}
.item-page .item-body h6 {margin: 30px 0px 20px;}

.item-page .item-body ul,
.item-page .item-body ol {margin: 30px 0px 30px 10px;}

.item-page .item-body ul li ul,
.item-page .item-body ol li ol {
	margin: 20px 0px;
}
.aside-right .page-header {
	padding-top: 10px;
}

#copyright p {
	margin-top: 7px;
	font-size: 12px;
}
p.webby {
	margin: 0px !important;
	padding-right:10px;
}

	

/* Globals
===================== */
.snug, .snug > [class*="col-"] {
	padding: 0px !important;
}
.wow:first-child {
	visibility: hidden;
}
.wow {
   visibility: hidden;
}
.threedee {
	text-shadow:
	0 1px 0 #ccc,
	0 2px 0 #c9c9c9,
	0 3px 0 #bbb,
	0 4px 0 #b9b9b9,
	0 5px 0 #aaa,
	0 6px 1px rgba(0,0,0,.1),
	0 0 5px rgba(0,0,0,.1),
	0 1px 3px rgba(0,0,0,.3),
	0 3px 5px rgba(0,0,0,.2),
	0 5px 10px rgba(0,0,0,.25),
	0 10px 10px rgba(0,0,0,.2),
	0 20px 20px rgba(0,0,0,.15);
}
.valign {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

h4.download {
    border: 1px solid #DDD;
    padding: 15px 20px;
    display: inline-block;
	margin: 20px 0px 10px !important;
}


/* Flex Container */
.flex-container {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.flex-block {
    margin: 0px;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}


.items-more {display: none;}

/* Buttons
===================== */
.btn, .btn-default {
  display: inline-block;
  font-size: 15px;
  line-height: 24px;
  font-weight: 600;
  padding: 10px 33px 10px 34px;
  margin: 20px 0px;
  border: 0px solid #444444;
  border-radius: 0px;
  color: #444444;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition:	all 0.2s linear;
  -moz-transition:		all 0.2s linear;
  -ms-transition:		all 0.2s linear;
  -o-transition:		all 0.2s linear;
  transition:			all 0.2s linear;
}
@media (max-width:768px) {
	.btn, .btn-default {
		font-size: 13px;
		line-height: 20px;
		padding: 7px 20px 7px 21px;
	}
}
.btn , .btn-primary, .btn-default,
.btn:visited , .btn-primary:visited, .btn-default:visited {
	color: #FFFFFF;
}
.btn.btn-light,
.btn.btn-light:visited {
	background-color: #f9f9f9;
	color: #444444;
}
.btn.btn-dark,
.btn.btn-dark:visited {
	background-color: #444444;
	color: #f9f9f9;
}

.btn:hover, .btn-default:hover, .btn.btn-primary:hover,
.btn:visited:hover, .btn-default:visited:hover, .btn.btn-primary:visited:hover {
	color: #000000;
}
.btn.btn-light:hover,
.btn.btn-light:visited:hover {
	background-color: #FFFFFF;
	color: #333333;
}
.btn.btn-dark:hover,
.btn.btn-dark:visited:hover {
	background-color: #333333;
	color: #FFFFFF;
}


/* Social Menu Icons */
a[class*="menu-"]:before {
	font-family:'FontAwesome';
	font-size: 18px;
	display:inline-block;
	margin-left: 0em;
	width: 1.2em;
}
.menu-facebook:before {
	content: "\f09a";
}
.menu-gmap:before {
	content: "\f041";
}

/* Lists Style */
ul[class*="list-"],
div[class*="list-"] ul {
	list-style-type: none;
	padding-left: 2em;
}
ul[class*="list-"] li,
div[class*="list-"] ul li {
	line-height: 120%;
	font-size: 100%;
	margin-bottom: 15px;
}
ul[class*="list-"] li ul li,
div[class*="list-"] ul li ul li {
	list-style-type: none;
	margin-bottom: 10px;
	font-size: 90%;
	line-height: 110%;
}

.list-featured li:before {
	font-family:'FontAwesome';
	content: "\f111";
	font-size: 18px;
	display:inline-block;
	margin-left: -2em;
	width: 2em;
	color: #999999;
}
.list-featured li ul li:before {
	font-size: 100%;
	color: #BBBBBB;
}

.list-disc li:before {
	font-family:'FontAwesome';
	content: "\f10c";
	font-size: 18px;
	display:inline-block;
	margin-left: -2em;
	width: 2em;
	color: #DDDDDD;
}
.list-disc li ul li:before {
	font-size: 100%;
	color: #BBBBBB;
}

.list-check li:before {
	font-family:'FontAwesome';
	content: "\f00c";
	font-size: 30px;
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
	color: lime;
}
.list-check li ul li:before {
	font-size: 120%;
	color: lime;
}

.list-cancel li:before {
	font-family:'FontAwesome';
	content: "\f00d";
	font-size: 30px;
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
	color: red;
}
.list-cancel li ul li:before {
	font-size: 120%;
	color: red;
}

.list-question li:before {
	font-family:'FontAwesome';
	content: "\f059";
	font-size: 30px;
	display: inline-block;
	margin-left: -1.5em;
	width: 1.5em;
	color: #000;
}
.list-question li {
	color: #777777;
}
.list-question li strong {
	color: #444444;
}
.list-question li ul li:before {
	font-size: 120%;
	color: #777777;
}

/* Sidebar Newsflash List */
.newsflash-list {
	list-style-type: none;
	margin-left: 10px;
	padding: 0px;
}
.newsflash-list li {
	border-bottom: 1px solid #EEEEEE;
}
.newsflash-list .newsflash-title {
	margin: 3px 0px;
	color: #999;
	font-weight:  600 !important;
}
.newsflash-list .newsflash-title a {
	padding: 12px 0px;
	display: block;
	color: #999;
}

/* Generic lists */
.list-alphabet ul, .list-alphabet ul li {
	list-style-type: lower-alpha !important;
}
.list-lowerroman ul, .list-lowerroman ul li {
	list-style-type: lower-roman !important;
}
.list-upperroman ul, .list-upperroman ul li {
	list-style-type: upper-roman !important;
}
.list-number ul, .list-number ul li {
	list-style-type: decimal !important;
}
.list-zero-number ul, .list-zero-number ul li {
	list-style-type: decimal-leading-zero !important;
}



/* WELLS macros */

.well {
	border: 0px none;
	border-bottom: 3ps solid;
	border-radius: 0px;
	padding: 20px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 2px 0px rgba(205, 205, 205, 0.6);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05), 0 2px 0px rgba(205, 205, 205, 0.6));
	margin: 20px 0px 30px;
}
.well h1, .well h2, .well h3 {margin-top: 20px !important; margin-bottom: 30px !important;}
.well h4, .well h5, .well h6 {margin-top: 10px !important; margin-bottom: 20px !important;}

.well.color1 {border-color: #B4D2D4;}
.well.color2{border-color: #dce4e6;}
.well.color3{border-color: #2B2B2B;}
.well.dark {border-color: #373737;}
.well.light{border-color: #dce4e6;}
.well.white{border-color: #B4D2D4;}

.well p {
	margin: 15px 0px;
}



/* Pannels macros */
.panel {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.panel-default > .panel-heading {
  background-color: #333333;
}
.panel-primary > .panel-heading {
  background-color: #00a0b8;
}
.panel-success > .panel-heading {
  background-color: #5cb85c;
}
.panel-info > .panel-heading {
  background-color: #00a0b8;
}
.panel-warning > .panel-heading {
  background-color: #f0ad4e;
}
.panel-danger > .panel-heading {
  background-color: #f0ad4e;
}


.item-page, .aside-right, .aside-left {
	padding-bottom: 80px;
}

/* Page Images - Figure */
figure img,
.item-page .item-body img {
    max-width: 100%;
}
figure {
    margin: 30px auto;
    width: auto;
    display: inline-block;
    text-align: center;
}
figcaption {
    padding: 7px 15px;
    font-style: italic;
    color: #FFF;
    background-color: #272727;
    width: 100%;
    max-width: 100%;
	-webkit-box-shadow: 0px 21px 20px -15px rgba(0,0,0,0.7);
	-moz-box-shadow: 0px 21px 20px -15px rgba(0,0,0,0.7);
	-ms-box-shadow: 0px 21px 20px -15px rgba(0,0,0,0.7);
	-o-box-shadow: 0px 21px 20px -15px rgba(0,0,0,0.7);
    box-shadow: 0px 21px 20px -15px rgba(0,0,0,0.7);
}


/* Header Overrides */
.mainheading-wrapper .heading-content {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
@media(max-width:980px) {
	.mainheading-wrapper .heading-content {
		padding-left: 10px !important;
		padding-right: 10px !important;
		text-align:center !important;
	}
}


/*
  navigation section
===================== */
.navbar {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	margin: 20px 0px;
}
.navbar-nav {
    margin-top: 10px;
}
.navbar-nav > li {
	margin: 0px 10px;
}
.navbar-nav > li:last-child{
	margin-right: 0px;
}
.navbar-nav > li > a,
.navbar-nav > li > a:visited,
.navbar-nav > li > span.separator {
	display: block;
	color: #777777;
	font-size: 14px;
	line-height:26px;
	font-weight: 700;
	padding: 16px 10px;
	text-transform: uppercase;
	border-bottom: 5px solid transparent;
	cursor: pointer;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:visited:hover,
.navbar-nav > li > span.separator:hover,
.navbar-nav > li.current > a,
.navbar-nav > li.active > a {
	color: #171717;
	background-color: transparent;
}

.dropdown-menu {
	background-color: #272727;
	padding: 20px 0px;
	margin-top: -1px !important;
	-webkit-box-shadow: 0px 0px 0px transparent;
	-moz-box-shadow: 0px 0px 0px transparent;
	-ms-box-shadow: 0px 0px 0px transparent;
	-o-box-shadow: 0px 0px 0px transparent;
	box-shadow: 0px 0px 0px transparent;
}
.dropdown-menu > li > a {
	
}
.dropdown-menu > li > a,
.dropdown-menu > li > a:visited,
.dropdown-menu > li > span.separator {
	color: #999999;
	background-color: rgba(255,255,255,0);
	display: block;
	padding: 7px 20px;
	clear: both;
	white-space: nowrap;
	text-transform: uppercase;
	font-size: 14px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:visited:hover,
.dropdown-menu > li > span.separator,
.dropdown-menu > li.current > a,
.dropdown-menu > li.active > a,
.dropdown-menu > li.active > a:hover {
	color: #FFFFFF;
	background-color: rgba(255,255,255,0.2);
	border-bottom-width:8px;
}

/*
  Set new breakpoint for Mobile Menu 991px */

@media (max-width: 991px) {
	.navbar-header {
		float: none;
	}
	.navbar-left,.navbar-right {
		float: none !important;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 0px solid transparent;
		position: absolute;
		z-index: 10;
		width: 100%;
		background-color: #FFF;
		right: 0px;
		left: 0px;
		padding: 0px 20px 0px;
		margin: 0px;
	}
	.navbar-collapse.collapse {
		display: none !important;
	}
	.navbar-collapse.collapsing {
		box-shadow: 0px 15px 15px rgba(0,0,0,0.05);
	}
	.navbar-collapse.collapse.in {
		box-shadow: 0px 15px 15px rgba(0,0,0,0.1);
		border-bottom: 3px solid green;
	}
	.navbar-fixed-top {
		/* top: 0;
		border-width: 0 0 1px; */
	}
	.navbar-nav {
		float: none!important;
		/* margin-top: 7.5px; */
	}
	.navbar-nav>li {
		float: none;
	}
	.navbar .navbar-nav li:after {
		display: none !important;
	}
	.navbar-nav>li>a {
		/*  padding-top: 10px;
		padding-bottom: 10px; */
	}
	.collapse.in{
		display:block !important;
	}
	.navbar-nav li {
		border-bottom: 1px solid #EEE;
	}
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-nav .dropdown-menu li {
		display: block;
		border-bottom: 0px none;
	}
	.navbar-nav > li:first-child {
		margin-top: 20px;
	}
	.navbar-nav > li:last-child {
		margin-right: 10px;
		margin-bottom: 40px;
	}
	.navbar .navbar-nav li a,
	.navbar .navbar-nav li .separator {
		padding: 10px 15px;
		display: block;
	}
	.navbar-nav .dropdown-menu > a,
	.navbar .navbar-nav li .dropdown-menu li a {
		padding: 10px 15px;
		display: block;
		color: #777777;
		line-height: 20px;
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:visited:hover, .dropdown-menu > li > span.separator, .dropdown-menu > li.current > a, .dropdown-menu > li.active > a {
		background-color: #FFF;
		color: #000;
	}
}


/* Menu Drop Down */
.dropit, .dropit * {
	-webkit-transition-duration: 0.15s;
	-moz-transition-duration: 0.15s;
	-ms-transition-duration: 0.15s;
	-o-transition-duration: 0.15s;
	transition-duration: 0.15s;
}



/* Mobile menu animation */
.nav-toggle {
  width: 40px;
  height: 40px;
  position: relative;
  margin: 18px 20px 0px 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.nav-toggle {
}

.nav-toggle span {
  display: block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #AAAAAA;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.nav-toggle span:nth-child(even) {
  left: 50%;
  border-radius: 0px;
}

.nav-toggle span:nth-child(odd) {
  left:0px;
  border-radius: 0px;
}

.nav-toggle span:nth-child(1), .nav-toggle span:nth-child(2) {
  top: 0px;
}

.nav-toggle span:nth-child(3), .nav-toggle span:nth-child(4) {
  top: 12px;
}

.nav-toggle span:nth-child(5), .nav-toggle span:nth-child(6) {
  top: 24px;
}

.nav-toggle.open span:nth-child(1),.nav-toggle.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.nav-toggle.open span:nth-child(2),.nav-toggle.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav-toggle.open span:nth-child(1) {
  left: 2px;
  top: 4px;
}

.nav-toggle.open span:nth-child(2) {
  left: calc(50% - 3px);
  top: 4px;
}

.nav-toggle.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

.nav-toggle.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

.nav-toggle.open span:nth-child(5) {
  left: 2px;
  top: 18px;
}

.nav-toggle.open span:nth-child(6) {
  left: calc(50% - 3px);
  top: 18px;
}
.nav-toggle.open span {
	width: 56%;
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: 440px;
}

@media(min-width:991px) {
	.dropdown-menu {
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		-ms-transition: all 0.2s ease-out;
		-o-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
	}
	.dropdown-menu.moveOut {
		display: block;
		visibility: hidden;
		opacity: 0;
		-webkit-transform: translateY(-7px);
		transform: translateY(-7px);
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s;
	}
	.dropdown-menu.moveIn {
		display: block;
		visibility: visible;
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s;
	}
}



/* Unit Sizes Table */
.table-lg > tbody > tr > td, .table-lg > tbody > tr > th, .table-lg > tfoot > tr > td, .table-lg > tfoot > tr > th, .table-lg > thead > tr > td, .table-lg > thead > tr > th {
	padding: 15px 8px;
}
.table-lg th {
	font-size: 14px;
}
.table-lg td:nth-of-type(3n+1) {
    white-space: nowrap;
}


/* Sidebar Menu */

.storage-menu li, .storage-menu li a {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.storage-menu li {
    border-bottom: 1px solid #EEE;
}
.storage-menu li a, .storage-menu li a:visited, .storage-menu li a:focus, .storage-menu li a:active {
    font-size: 20px;
    padding: 15px 5px;
    font-weight: 700;
    color: #AAA;
}
.storage-menu li:hover,
.storage-menu li.current,
.storage-menu li.active {
    border-color: green;
}
.storage-menu li a:hover,
.storage-menu li a:visited:hover,
.storage-menu li a:focus:hover,
.storage-menu li a:active:hover,
.storage-menu li.current a,
.storage-menu li.current a:hover,
.storage-menu li.active a,
.storage-menu li.active a:hover {
    background-color: transparent;
    color: #474747;
}


/* Sidebar Banners */
.mega-sale {
    padding: 30px 10px 10px;
    background-color: #f9f9f9;
    margin-top: 40px;
	margin-bottom: 40px;
    border-bottom: 5px solid green;
}

/***** FOOTER MENU */
.footer-menu {
	text-align: left;
}
.footer-menu .nav li {
	display: block;
	font-size: 14px;
	text-transform: uppercase;
}
.footer-menu .nav span, .footer-menu .nav li a, .footer-menu .nav li a:visited, .footer-menu .nav li a:active {
	padding: 8px 1px;
	color: #727272;
	background-color: none;
}

.footer-menu .nav span:hover, .footer-menu .nav > li > a:hover, .footer-menu .nav > li > a:focus,
.footer-menu .nav span:visited:hover, .footer-menu .nav li a:visited:hover {
	cursor: pointer;
	color: #272727;
	background-color: transparent;
}
.footer-menu .dropit {display:none;}

.ssa-logo img {
	max-width: 100%;
}

.get-in-touch {
	text-align: left;
}
.get-in-touch p:first-of-type {
	padding-top: 0px;
}

@media(max-width:768px) {
	.footer-menu .nav li {
		font-size: 12px;
	}
	.ssa-logo {
		text-align: center;
	}
}

/***** MAIN LOGO */
.logo {max-width: 300px;}
.main-logo img, .footer-logo .footerlogo {
	display: block;
	max-width: 100%;
}
.main-logo, .footer-logo {
	display: block;
	padding: 10px 20px 10px 20px;
}



/*
  Page titles
  =================== */
  
.mainheading-wrapper {
	background-size: cover;
	margin: 0px -15px;
}
@media (max-width:1199px) {
	
}
@media (max-width:768px) {
	.logo {max-width: 80%;}
	.main-logo img {
		max-width: 90%;
	}
	.main-logo {
		padding: 3px 0px 3px 15px;
	}
}
@media (max-width:480px) {
	
}

/*
  slider section
===================== */
#slider {
  min-height: 700px;
  text-align: left;
  border-bottom: 10px solid #019934;
}
.slide-img {
	display:block;
	width:100%;
	min-height:700px;
}
#slider h1 {
	font-size: 70px;
	letter-spacing: 2px;
	color: #FFF;
	text-transform: uppercase;
	margin: 0px;
}
#slider h3 {
  font-size: 50px;
  letter-spacing: 1px;
  text-transform:uppercase;
  margin: 0px;
  color: #60F893;
}
#slider hr {
	width: 300px;
	border-color: #FFFFFF;
	border-width: 3px;
	margin-bottom: 40px;
	margin-top: 40px;
}

#slider .btn {
  background: transparent;
  border: 2px solid #ffffff;
  border-radius: 0;
  color: #ffffff;
  font-weight: bold;
  padding: 12px 42px;
  margin: 40px 4px;
  transition: all 0.4s ease-in;
}
#slider .btn:hover {
  border-color: #B4D2D4;
  background-color: #B4D2D4;
}


@media (max-width:991px;) {
	#slider h1 {
		font-size: 60px;
	}
	#slider h3 {
	  font-size: 40px;
	}
}
@media (max-width:768px;) {
	#slider h1 {
		font-size: 50px;
	}
	#slider h3 {
	  font-size: 30px;
	}
}


/* LOGOS */
#ctwa-logos .mod_ext_owl_carousel_images {
    padding: 0px !important;
    text-align: center;
}
#ctwa-logos {
    display: block;
	padding:10px;
	width: 310px;
	margin: -155px auto 0px auto;
	background-color: #FFF;
	position: relative;
	border-radius: 50%;
	height: 310px;
	overflow: hidden;
	border: 10px solid #019934;
	z-index: 3;
}
#ctwa-logos .feat-img > img {
	width:100%;
}

@media (max-width:768px) {
	#ctwa-logos {
		width: 270px;
		height: 270px;
		margin: -135px auto -190px auto;
		z-index: 9;
	}
}



/*
  feature section
===================== */
.spotlight {
    padding: 20px 0px 0px;
    text-align: center;
	cursor: default;
	margin-bottom: 60px;
}
.spot-link:visited:hover .item_introtext{
	color:#272727 !important;
}
.spotlight .item_title, .spotlight .item_img, .spotlight .item_img img {
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.spotlight .item_img img {
	-webkit-transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-moz-transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	-o-transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
	transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.spotlight .item_img {
	display: inline-block;
	margin: 0px auto;
	padding: 4px;
	border-radius: 4px;
	background-color: #FFF;
	border: 3px solid #FFF;
}
.spotlight .item_img img {
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
	transform: scale(0.9);
}
.spotlight .item_title {
	font-size: 22px;
	text-transform: uppercase;
	color: #444444;
	font-weight: 900;
	margin-top: 10px;
	margin-bottom: 30px;
}
.item_introtext {
    padding: 5px 10px;
}
.spot-arrow {
	margin: 0px 0px -20px;
	display: inline-block;
	font-size: 26px;
	color: #FFF;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
.featured-item {
    padding: 40px 10px;
    margin: 0px 10px;
	-webkit-transition: box-shadow .3s linear;
	-moz-transition: box-shadow .3s linear;
	-ms-transition: box-shadow .3s linear;
	-o-transition: box-shadow .3s linear;
	transition: box-shadow .3s linear;
}

.item_num0 .featured-item:hover {
    box-shadow: -44px -10px 40px rgba(0,0,0,0.04);
}
.item_num1 .featured-item:hover {
    box-shadow: 0px -30px 40px rgba(0,0,0,0.04);
}
.item_num2 .featured-item:hover {
    box-shadow: 44px -10px 40px rgba(0,0,0,0.04);
}

.spotlight .featured-item:hover .item_img {
	background-color: #FFF;
	border-color: #EEEEEE;
}
.spotlight .featured-item:hover .item_img img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.spotlight .featured-item:hover .spot-arrow {
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	-o-transform: scale(1.3);
	transform: scale(1.3);
}


/* Large Module Titles */
.title-lg .newsflash-title {
    font-size: 40px;
    text-transform: uppercase;
    margin-bottom: 40px;
}



/*
   About Us
   ================== */
.about-us p {
    font-size: 18px;
    margin-bottom: 30px;
}



/* Top Contact Info */

.top-quote .custom a {
    color: #FFF;
    display: block;
    text-align: center;
    line-height: 60px;
    font-size: 18px;
    font-weight: 600;
	text-transform: uppercase;
	opacity: 0.8;
}
.top-quote .custom a:hover {
	opacity: 1;
}

.contact-info, .contact-icons {
    margin: 0px;
    list-style-type: none;
    display: inline-block;
}
.contact-info {
	line-height:44px;
	padding: 10px 0px 0px 20px;
}
.contact-icons {
    float: right;
	padding: 7px 0px 0px 0px;
}
.contact-info li, .contact-icons li {
    float: left;
	color: #FFF;
	line-height: 40px;
}
.contact-info li:first-child {
	margin-right: 20px;
}
.contact-icons li {
	margin-right: 3px;
}
.contact-icons li:last-child {
	margin-right: 0px;
}
.contact-info li icon {
	font-size: 20px;
}
.contact-icons li a {
	color: #FFF;
	font-size: 20px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    display: block;
    text-align: center;
    padding: 0px 0px 0px 6px;
}
.contact-icons li a {
	opacity: 0.8;
}
.contact-icons li a:hover {
	color: #FFF;
	opacity: 1;
}



/*
  Featured Blocks Home
========================== */
.featured-item {
    position: relative;
    overflow: hidden;
}
.block-img, .block-img img,
.block-content * {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.block-img img {
    max-width: 100%;
    opacity: 0;
}
.block-content {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 40px;
}
.featured-block-icon {
    margin-bottom: 50px;
	-webkit-filter: invert(0%);
	-moz-filter: invert(0%);
	-ms-filter: invert(0%);
	-o-filter: invert(0%);
	filter: invert(0%);
}
.block-content .item_title {
    font-size: 38px;
    margin-bottom: 30px;
}
.block-content .item_introtext p {
    line-height: 20px;
	cursor: default;
}
.featured-box-btn, .featured-box-btn:visited {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
	width: 100%;
	height: 60px;
	line-height: 60px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
	transform: translateY(50px);
	-webkit-transition-duration: 0.18s;
	-moz-transition-duration: 0.18s;
	-ms-transition-duration: 0.18s;
	-o-transition-duration: 0.18s;
	transition-duration: 0.18s;
}

.featured-item:hover .featured-block-icon {
	-webkit-filter: invert(100%);
	-moz-filter: invert(100%);
	-ms-filter: invert(100%);
	-o-filter: invert(100%);
	filter: invert(100%);
	transform: translateY(5px);
}
.featured-item:hover .block-img img {
	opacity: 1;
}

.featured-item:hover .block-content .item_title a,
.featured-item:hover .block-content .item_introtext p  {
	color: #FFF;
}
.featured-item:hover .featured-box-btn {
	bottom: 0px;
	transform: translateY(0px);
}
.block-content .item_title a:hover {
	opacity: 0.8;
}
.featured-box-btn:hover {
	color: #171717;
	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-ms-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay: 0s;
}


@media (max-width:1199px) {
	.block-content {
		padding: 30px;
	}
	.featured-block-icon {
		margin-bottom: 20px;
	}
	
	.block-content .item_title {
		font-size: 28px;
		margin-bottom: 20px;
	}
}
@media (max-width:991px) {
	.block-content {
		padding: 40px;
	}
	.featured-block-icon {
		margin-bottom: 40px;
	}
	.block-content .item_title {
		font-size: 32px;
		margin-bottom: 30px;
	}
	.contact-icons a {
		background-color: transparent !important;
	}
}
@media (max-width:768px) {
	.featured-item {
		max-width: 375px;
		margin: 0px auto;
	}
}
@media (max-width:480px) {
	.block-content {
		padding: 30px;
	}
	.featured-block-icon {
		margin-bottom: 30px;
	}
	.block-content .item_title {
		font-size: 28px;
		margin-bottom: 20px;
	}
}



/* What Size do you Need */
.unit-size-bgimg .custom {
    height: 100%;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center right;
    min-height: 534px;
	position: relative;
	margin-top: -45px;
}
.unit-size-bgimg .quote-btn {
    position: absolute;
    display: inline-block;
    bottom: 50px;
    margin: 0px auto;
	transform: translateX(-50%);
	left: 50%;
	white-space: nowrap;
}
.quote-btn, .quote-btn:visited {
    color: #FFF;
    text-transform: uppercase;
    padding: 15px 30px;
	font-weight: 700;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.unit-sizes-tabs {
    margin-top: 50px;
    margin-bottom: 20px;
	border: 0px none;
	
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-items: center;
    align-items: center;
}
.unit-sizes-tabs > li {
	float: none;
	display: block;
	text-align: center;
	padding: 0px;
	margin: 0px;
	-webkit-flex-grow: 1;
	flex-grow: 1;
}
.unit-sizes-tabs > li > a {
	color: rgba(0,0,0,0.4);
    border: 0px none;
	border-bottom: 5px solid rgba(0,0,0,0.1);
    font-size: 20px;
    font-weight: 700;
	background-color: transparent;
	margin: 0px;
}
.unit-sizes-content p {
    font-size: 18px;
    padding: 5px 20px;
    text-align: center;
}
.unit-sizes-tabs > li.active > a, .unit-sizes-tabs > li.active > a:focus, .unit-sizes-tabs > li.active > a:hover, .unit-sizes-tabs > li > a:hover {
	color: rgba(0,0,0,1);
	border: 0px none;
	border-bottom: 5px solid;
	background-color: transparent !important;
}
.quote-btn:hover, .quote-btn:visited:hover {
	color: #000;
}


/* Why Us Icons */
li.why-us {
	width: 20%;
	padding: 20px 10px 30px;
	background-color: #FFF;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
li.why-us icon {
	color: #AAA;
	text-align: center;
	display: block;
	font-size: 50px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
li.why-us h4 {
	font-size: 15px;
	text-align: center;
	cursor: default;
}
li.why-us:hover {
	background-color: #e4ebef;
}
li.why-us:hover icon {
	color: green;
	transform: scale(1.2);
}
.madstorage .big-heading {
	text-align: center;
}
.big-heading .small {
	font-size: 50%;
	text-transform: uppercase;
	display: block;
}

@media (max-width: 991px) {
	li.why-us {
		width: 25%;
		padding: 15px 10px 25px;
	}
}
@media (max-width: 768px) {
	li.why-us {
		width: 33.333%;
		padding: 10px 10px 20px;
	}
}
@media (max-width: 480px) {
	li.why-us {
		width: 50%;
		padding: 10px 10px;
	}
}


/* Gallery */
.ba-image:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0,0,0,0.2);
	-webkit-transition: background-color 0.2s ease-out;
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out;
}
.ba-image:hover:before {
	background-color: rgba(0,0,0,0);
}

/*
  contact section
===================== */
#contact-form .row {
    overflow: visible;
	padding-top: 20px;
}
.aside-contact .fa {
	float: left;
}
.contact_address {
    overflow: auto;
}
.contact_address,
.contact_telephone,
.contact_fax,
.contact_mobile,
.contact_email,
.contact_webpage {
    margin-bottom: 10px;
}
.aside-contact h4 {
    margin-top: 16px;
	margin-bottom: 30px;
}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="password"],
.contact-form select, .contact-form textarea {
    width: 100%;
    border: 1px solid rgba(0,0,0,0.2);
}
.contact-form input,
.contact-form textarea {
	padding: 7px 12px;
}
.contact-form textarea {
	height: 200px;
}



/*
  Newsletter Subscription
============================ */

.subscribe .newsletter [class*='col-'] {
	padding-left: 3px;
	padding-right: 3px;
}
.newsletter {padding: 4px 0px;}
.subscribe .text,
.subscribe .control-group,
.subscribe .sub-btn {
	display: inline-block;
}
.subscribe .first,
.subscribe .third {
	display: none;
}
.subscribe .text {
	font-size: 10px;
	text-transform: uppercase;
	padding-right:15px;
}
.subscribe .control-label {
	display: none;
}
.subscribe .newsletter input {
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	background-color:#242424;
	color: #767676;
	border: 0px;
	padding-left: 7px;
	padding-right: 7px;
}
.subscribe .newsletter input:focus {
	color: #888888;
	background-color: #343434;
}
.subscribe .newsletter .btn-sub {
	font-size: 10px;
	text-transform: uppercase;
	height: 30px;
	line-height: 0px;
	padding: 0px 10px;
	margin: 0px;
	border: 0px;
	color: #767676;
	background-color: #343434;
}
.subscribe .newsletter .btn-sub:hover {
	background-color: #B4D2D4;
	color: #FFFFFF;
}


/* Storage Calculator iFrame */
iframe.wrapper {
    border: 0px;
    margin: 40px 0px;
}


/*
  footer section
===================== */
footer {
  text-align: left;
  padding-top: 0px;
  padding-bottom: 7px;
}
footer p {
  padding-top: 20px;
}


/* FORM STYLES */
.snug .ba-form {padding: 0px;}
.ba-form * {
	-webkit-transition: all 0.2s ease-out !important;
	-moz-transition: all 0.2s ease-out !important;
	-ms-transition: all 0.2s ease-out !important;
	-o-transition: all 0.2s ease-out !important;
	transition: all 0.2s ease-out !important;
}
.tool {
	position: relative !important;
	margin-bottom: 45px !important;
}
.question-form input, .question-form textarea {
}
.question-form input:focus, .question-form textarea:focus {
	outline: none !important;
}

.question-form .ba-form input.used, .question-form .ba-form input:focus, .question-form .ba-form textarea.used, .question-form .ba-form textarea:focus  {
	border-color: rgba(255, 255, 255, 0) !important;
	background-color: rgba(255, 255, 255, 0.18) !important;
}

/* Copyright */
#copyright {
	padding: 5px 0px 7px;
}
.copyright {
	font-size: 10px;
	text-transform: uppercase;
	color: #676767;
}
.privacy-menu {
	text-align: right;
}
.privacy-menu li {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
}
.privacy-menu a {
	padding: 2px 10px !important;
}
.privacy-menu a:hover, .privacy-menu a:focus {
	background-color: transparent !important;
	color: #000;
}
.copyright, .subscribe, .copyright-container {
	padding-top: 14px;
}


/* BACK TO TOP */
#back-top {
	position: fixed;
	right:0px;
	bottom:0px;
	margin: 0px;
	border-radius: 0px;
	z-index: 678876;
}
#back-top a {
	-webkit-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	-moz-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	-ms-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	-o-transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	/* -webkit-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	-ms-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	-o-box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23); */
	
	padding: 22px 26px;
	display: block;
	border-radius: 0px%;
	font-size: 12px;
	line-height: 14px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
}
#back-top a:hover {
	/* -webkit-box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	-moz-box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	-ms-box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	-o-box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); */
	padding: 22px 26px;
	color: #FFF;
	background-color: #272727;
	text-decoration: none;
}

.promo-center {
	text-align: center;
	text-shadow: none;
}
.promo-box {
    background-color: rgba(255,255,255,0.88);
    padding: 50px 60px;
    box-shadow: 0px 20px 30px rgba(0,0,0,0.5);
    display: inline-block;
    margin: 0px auto;
    width: auto;
	max-width: 1000px;
    position: relative;
}
.promo-box h5 {
    text-transform: uppercase;
    font-size: 24px;
    margin-top: 40px;
	margin-bottom: 30px;
}
.promo-box p {
    font-size: 18px;
    color: #272727;
}
.promo-box .italic {
    margin-top: 30px;
    font-size: 18px;
}





/*
  responsive mobile
===================== */
@media (max-width: 991px) {
	.navbar .navbar-nav li a,
	.navbar .navbar-nav li .separator {
		font-size: 12px;
	}
}

@media (max-width: 768px) {
	.navbar .navbar-brand {
		line-height: 18px;
	}
	#slider, .slide-img {
		min-height: 450px;
		background-size: cover !important;
		background-position: center 0px !important;
	}
	#slider h1 {
		font-size: 50px;
		letter-spacing:2px;
	}
	#slider h3 {
		font-size: 26px;
		letter-spacing: 0px;
		margin: 0px 0px 40px;
	}
	#slider .btn {
		border: 2px solid #ffffff;
		letter-spacing: 0px;
		padding: 8px 20px;
		margin-top: 40px;
		 margin: 0px 2px;
	}
	.unit-size-bgimg .custom {
		margin-top: 20%;
		background-size: 100%;
	}
	.valign {
		position: relative;
		top: 0%;
		transform: translateY(0%);
	}
}

@media (max-width: 480px) {
	#slider, .slide-img {
		min-height: 370px;
		background-size: cover !important;
		background-position: center 0px !important;
	}
	#slider h1 {
		font-size: 46px;
		letter-spacing: 0px;
	}
	#slider h3 {
		font-size: 22px;
		letter-spacing: 0px;
	}
	.unit-size-bgimg .custom {
		margin-top: 38%;
		min-height: 315px;
	}
}